<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>

	<header>
		<h1>Zuitt IT Solutions</h1>
	<header>

		<section>
			<h2>Products Offered</h2>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>

			<header>
				<h1>Contact Form<h1>
			</header>

			<form>

				<label for="fName">First Name:</label><br>
					<input type="text" name="fName" id="fName" required autocomplete><br>

				<label for="lName">Last Name:</label><br>
					<input type="text" name="lName" id="lName" required autocomplete><br>

				<label for="email">Email:</label><br>
					<input type="email" name="email" id="email" required autocomplete><br>

				<label for="contact">Contact Number:</label><br>
					<input type="number" name="contact" id="contact" required autocomplete><br>

				<label for="service_type" required>Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="front_end_programming">Front End Programming</option>
					<option value="back_end_programming">Back End Programming</option>
					<option value="full_stack_programming">Full Stack Programming</option>
				</select><br>

				<label for="pContact" required>Preferred Contact:</label><br>
					<input type="checkbox" name="email" id="email" value="email">
				<label for="email">Email</label><br>
					<input type="checkbox" name="pPackage" id="pPackage" value="PPackage">
				<label for="pPackage">Phone Package:</label><br>

					<input type="radio" name="basic" id="basic" value="basic">
				<label for="basic">Basic</label><br>
					<input type="radio" name="premium" id="premium" value="premium">
				<label for="premium">Premium</label><br><br><br>

				<label for="message">Message:</label><br>
				<textarea name="message" id="message" rows="5">
					
				</textarea><br>

		
			

				<button type="submit">Send Inquiry</button><br>
				
				<button type="reset">Reset</button>

			</form>

		</section>




</body>
</html>